New Search

Graphics Component Buffer Overflow Vulnerability – CVE-2015-2510 (MS15-097)

oval:org.cisecurity:def:1405

Buffer overflow in the Adobe Type Manager Library in Microsoft Windows Vista SP2 Windows Server 2008 SP2 Office 2007 SP3 Office 2010 SP2 Lync 2010 Lync 2010 Attendee Lync 2013 SP1 Lync Basic 2013 SP1 and Live Meeting 2007 Console allows remote attackers to execute arbitrary code via a crafted OpenType font aka "Graphics Component Buffer Overflow Vulnerability."

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows Server 2012
  • Microsoft Windows Vista
  • Microsoft Windows 8
  • Microsoft Windows Server 2008
  • Microsoft Windows 7
  • Microsoft Windows 8.1
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows Server 2012 R2
  • Microsoft Windows 10
  • Microsoft Windows Server 2003
Class:
vulnerability
Reference(s):
  • CVE-2015-2510
Product(s):
  • Microsoft Live Meeting 2007 Console
  • Microsoft Lync 2010
  • Skype for Business 2016
  • Microsoft Office 2010
  • Microsoft Lync 2013
  • Microsoft Lync 2010 Attendee
  • Microsoft Office 2007